<Gauge Name="Overspeed" Version="Ka-27" Author="Herbert Pralle-LCP">
 <Image Name="OS_Bg.bmp"/>
  <Element>
      <Position X="5" Y="4"/>
    <Select>
      <Value>(A:Overspeed warning, bool)</Value>
      <Failures>
        <SYSTEM_ELECTRICAL_PANELS Action="0"/>
      </Failures>
       <Case Value="1">
        <Image Name="OS_on.bmp" Bright="Yes"/>
      </Case>
    </Select>
  </Element>
  <Mouse>
      <Tooltip>Overspeed Warn</Tooltip>
    </Mouse>
</Gauge>